/* 全体の余白ゼロにさせる
---------------------------------------------------- */
* {
margin:0;
padding:0;
}


/* サイトを中心ににさせる
---------------------------------------------------- */
body { 
text-align:center;
font-family:"MS Pゴシック", "Osaka", Arial, sans-serif;
background-color:#ffffff;
color:#303030;
letter-spacing:2px;
margin:0;
padding:10px 0 10px 0;
line-height:140%;
}



/* H1の設定
---------------------------------------------------- */
img{
border:none;
	max-width:100%;
	height:auto;
}







/* Hの設定
---------------------------------------------------- */
p { 
font-size:90%;
padding:15px 0 0 0;
margin:0;
}














